
MURATA(THAILAND)CO.,LTD. - Sales support #39

Install PTL System at food passion

07 Oct 2023 16:30 - Atchai Konthong

Status: Closed Start date: 07 Oct 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 1.00 hour

Finish date:    

Description

Customer need install PTL 40 Unit and Turnover box cart 40 Unit

Now we have Quote for Install form SND and Quote for cart for JENBUNJERD

History

#1 - 07 Oct 2023 16:40 - Atchai Konthong

- Status changed from New to In Progress

#2 - 09 Oct 2023 23:27 - Atchai Konthong

Wait K.Ryo Make PO for SND Team and PO for turnover box cart

#3 - 11 Oct 2023 13:07 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- Project changed from 3 to 42

#4 - 18 Oct 2023 08:27 - Atchai Konthong

- File QT231006-01_DPS project Installation Food Passion for MURATA(THAILAND)CO.,LTD._R2.pdf added

- Project changed from 42 to MURATA(THAILAND)CO.,LTD.

Sent new Quotation to K.Soravit and wait MURATA PO

#5 - 18 Oct 2023 21:03 - Ryo Nozaki

- Assignee deleted (Atchai Konthong)

#6 - 18 Oct 2023 21:08 - Ryo Nozaki

- Assignee set to Nattapol Poeam

#7 - 01 May 2024 15:25 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Files

BOQ.2310-305 Pick To Light System Wiring Work Rev.1.pdf 195 KB 07 Oct 2023 Atchai Konthong

20230831 Food Passion for AIOI.pdf 832 KB 07 Oct 2023 Atchai Konthong

PTL position.pdf 213 KB 07 Oct 2023 Atchai Konthong

QT-Turnover box cart JENBUNJERD.pdf 180 KB 07 Oct 2023 Atchai Konthong

QT231006-01_DPS project Installation Food Passion for MURATA(THAILAND)CO.,LTD._R2.pdf195 KB 18 Oct 2023 Atchai Konthong
